### Method

# Fwupd JcatItem get_blobs

since: 2.1.3

#### Declaration [src]

    GPtrArray*
    fwupd_jcat_item_get_blobs (
      FwupdJcatItem* self
    )

#### Description [src]

Gets all the blobs for this item.

Available since: 2.1.3

#### Return value

Type: An array of `FwupdJcatBlob*`

Blobs.

The caller of the method takes ownership of the returned data container, but not the data inside it.